Installing OMSA in PE 1400SC and kernel 2.4.20-19.7

Álvaro Palma apalma at custodium.com
Sat Aug 16 13:27:00 CDT 2003


Hi, I've got a Dell PowerEdge 1400SC box, with RH Linux 7.2 installed
without using Dell Server Administrator. This server is updated to
kernel 2.4.20-19.7.

When I try to install OpenManageServer 1.4 (contained in
om34_lnx_managed_system_A02.tar.gz file), it tells me that is only
supported in 2.4.7 kernel (which is the out of the box kernel in this
drstribution).

Is there a trick to install OMS in 2.4.20-19.7 or should I install older
kernel, install OMS and delete older kernel?

-- 
Atte.
Álvaro Palma




More information about the Linux-PowerEdge mailing list